{
	"@metadata": {
		"authors": [
			"Adam-Yourist",
			"Sapral Mikail",
			"Умар"
		]
	},
	"centralauth-admin-blocklog": "блок оттаярай тептар",
	"centralauth-admin-info-username": "Дагара йоазон цIи:",
	"centralauth-admin-username": "Доакъашхочун цӀи:",
	"centralauth-editgroup-reason": "Бахьан:",
	"centralauth-finish-login": "ДIадовзийта",
	"centralauth-foreign-contributions": "$1 {{PLURAL:$1|1=тоадаьр|тоадаьр}} $2 чу",
	"centralauth-foreign-link": "Доакъашхо $1 $2 чу",
	"centralauth-hours-ago": "$1 {{PLURAL:$1|сахьат}} хьалха",
	"centralauth-merge-method-login": "кхыйола вики-проекте система чувоалаш кхелла учета яздар",
	"centralauth-prefs-status": "Глобальни аккаунт:",
	"centralauth-prefs-view": "Хьа юкъарча аккаунтах бола хоам",
	"centralauth-rename-form-movepages": "Доакъашхочун оагӀоний цӀераш хувца",
	"centralauth-rename-progress-username": "Доакъашхочун цӀи",
	"globalrenamequeue-action-view": "Хьажар",
	"globalrenamequeue-request-movepages": "Доакъашхочун оагӀоний цӀераш хувца",
	"right-centralauth-merge": "дагара йоазонаш цхьантохар"
}
